format_version: '1.0'

repository_url: https://github.com/dresden-elektronik/deconz-rest-plugin

sequence:
  base_version:
    input_file: '17abb815.zip'
    commit_sha1: 17abb815b62ba1cc15bddf68cfd6753a61d76911
  fix_attempt:
    - input_file: '75012d53.diff'
      commit_sha1: 75012d534b2c04dde388da86ec823e1409d545df
    - input_file: '302093d5.diff'
      commit_sha1: 302093d5495e83347a0e909e763ab355ab339ec5
    - input_file: '2e2a3898.diff'
      commit_sha1: 2e2a38989e786e00256459c4f2f390be446c72c7
    - input_file: '700eac88.diff'
      commit_sha1: 700eac8802a96501a03fdea74d1c69ae48844e6c
    
  expected_fix:
    input_file: 'a165b77b.diff'
    commit_sha1: a165b77b45bf9fcbb5828246d09ec7d7ade986e2

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dresden-elektronik/deconz-rest-plugin/issues/1098
